folder: BJAxv25PiSk29dK0
name: Force collective
type: ability
_id: i8hVYff4waZ3d8se
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Lorsqu’il participe à une Action collective d’envergure, le personnage
    regagne 1D de Réserve. S’il parvient pour l’occasion à faire coopérer des
    communautés disparates, il gagne 1D d’Expérience personnel chaque fois que
    le Groupe atteint un Objectif.</p>
  type: character
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498764
  modifiedTime: 1785775498764
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!i8hVYff4waZ3d8se'

